<form [formGroup]="form" class="form-inline">
  <label for="inlineFormInputName2" class="mr-1">Start</label>
  <input type="text" class="form-control mb-2 mr-sm-2" id="inlineFormInputName2" formControlName="startDate" placeholder="Start Date"
         name="dp">
</form>
